<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Tx_Jn_000_du_1_001.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,168},{49,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,64}}</string>
                <key>sourceSize</key>
                <string>{49,64}</string>
            </dict>
            <key>Tx_Jn_000_du_1_002.png</key>
            <dict>
                <key>frame</key>
                <string>{{165,168},{49,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,64}}</string>
                <key>sourceSize</key>
                <string>{49,64}</string>
            </dict>
            <key>Tx_Jn_000_du_1_003.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,171},{55,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,60}}</string>
                <key>sourceSize</key>
                <string>{55,60}</string>
            </dict>
            <key>Tx_Jn_000_du_1_004.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,95},{71,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,82}}</string>
                <key>sourceSize</key>
                <string>{71,82}</string>
            </dict>
            <key>Tx_Jn_000_du_1_005.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,1},{109,92}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,92}}</string>
                <key>sourceSize</key>
                <string>{109,92}</string>
            </dict>
            <key>Tx_Jn_000_du_1_006.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,1},{113,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{113,88}}</string>
                <key>sourceSize</key>
                <string>{113,88}</string>
            </dict>
            <key>Tx_Jn_000_du_1_007.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,91},{111,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{111,78}}</string>
                <key>sourceSize</key>
                <string>{111,78}</string>
            </dict>
            <key>Tx_Jn_000_du_1_008.png</key>
            <dict>
                <key>frame</key>
                <string>{{58,171},{55,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,54}}</string>
                <key>sourceSize</key>
                <string>{55,54}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>S4.pvr.ccz</string>
            <key>size</key>
            <string>{226,233}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:0cd7a4b79b34ca37adf01e1e3708db78:9efb692317cc9fa1aa91bc9a41e98f68:9975de56b53aa2794dd855bc4bc772dc$</string>
            <key>textureFileName</key>
            <string>S4.pvr.ccz</string>
        </dict>
    </dict>
</plist>
